RubyGems Navigation menu

fluent-plugin-pghstore 0.2.2

Output to PostgreSQL database which has a hstore extension

Gemfile
          gem 'fluent-plugin-pghstore', '~> 0.2.2'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-pghstore
  
  
  
  
  
  
  

Authors:

  • WAKAYAMA Shirou

Owners:

Total downloads 9,146

For this version 808

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - April 20, 2013 (8.5 KB)
  2. 0.2.1 - September 11, 2012 (8.5 KB)
  3. 0.1.2 - April 20, 2012 (8.5 KB)
  4. 0.1.1 - April 18, 2012 (8 KB)
  5. 0.1.0 - April 9, 2012 (8 KB)
Show all versions (9 total)

Runtime Dependencies:

Development Dependencies: